.PHONY : zip_copy src.zip_copy usb_copy src.usb_copy Windows_copy backup tgz src.tgz src.tbz
zip_copy src.zip_copy usb_copy src.usb_copy Windows_copy backup tgz src.tgz src.tbz :
	make -C $(DEPTH)/.. $@
